Application: gvSIG desktop - gvSIG bugs #5093

Falla el proveedor de SIGPAC
08/09/2019 12:19 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/08/2019 08:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#2 - 10/08/2019 08:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2930-final

#3 - 10/16/2019 04:56 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#4 - 10/16/2019 06:47 PM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#5 - 10/17/2019 06:38 PM - Oscar Martinez
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

- Status changed from New to Fixed

#6 - 10/22/2019 05:45 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/11/2024

1/1




